BODY,TD {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}

A 		{color: #0000FF; FONT-SIZE: 10pt; font-weight : bold; text-decoration: none; }
A:HOVER 	{color: #008000; FONT-SIZE: 10pt; font-weight : bold; text-decoration: none; }

a.styleb           { COLOR: #0000FF; FONT-SIZE: 10pt; TEXT-DECORATION: none }
a.styleb:visited   { COLOR: #0000FF; FONT-SIZE: 10pt; TEXT-DECORATION: none }
a.styleb:hover     { COLOR: #008000; FONT-SIZE: 10pt; TEXT-DECORATION: none }

a.stylec           { COLOR: #FF0000; FONT-SIZE: 10pt; TEXT-DECORATION: none }
a.stylec:visited   { COLOR: #FF0000; FONT-SIZE: 10pt; TEXT-DECORATION: none }
a.stylec:hover     { COLOR: #FF0000; FONT-SIZE: 10pt; TEXT-DECORATION: none }

a.pageNoA         { COLOR: #0000FF; FONT-SIZE: 10pt; TEXT-DECORATION: none }
a.pageNoA:visited { COLOR: #0000FF; FONT-SIZE: 10pt; TEXT-DECORATION: none }
a.pageNoA:hover   { COLOR: #008000; FONT-SIZE: 10pt; TEXT-DECORATION: none }

a.pageNoB         { COLOR: #FF0000; FONT-SIZE: 10pt; TEXT-DECORATION: none }
a.pageNoB:visited { COLOR: #FF0000; FONT-SIZE: 10pt; TEXT-DECORATION: none }
a.pageNoB:hover   { COLOR: #008000; FONT-SIZE: 10pt; TEXT-DECORATION: none }

a.contents         { COLOR: #000000; FONT-SIZE: 8pt; font-weight: normal; text-decoration: underline }
a.contents:hover   { COLOR: #ff0000; FONT-SIZE: 8pt; font-weight: normal; text-decoration: none }

a.welcome         { COLOR: #ff0000; font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; font-style: italic; text-decoration: underline }
a.welcome:hover   { COLOR: #0000ff; font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; font-style: italic; text-decoration: none }